» Ubuntu » パッケージ

Error

two or more packages specified (ucspi-proxy precise)